<?php include 'config.php';?>
<?php
if (empty($sabpicname)) {
    echo "<a href=\"$myurl:$sabport\" target=\"_blank\"><img src=\"$myurl/Pic/sab.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$myurl:$sabport\" target=\"_blank\"><img src=\"$myurl/Pic/$sabpicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>